version: 1.12.1
files:
  - url: TheiaBlueprint.exe
    sha512: q5N5XsrVPV63SE42VuBUIaUWl8dXSaKvyeM1Mch7eQjLxxJOoLy8Hf7QIwguQ5vPof1Uggqb3N0BGRbCcdE2dg==
    size: 214306273
path: TheiaBlueprint.exe
sha512: q5N5XsrVPV63SE42VuBUIaUWl8dXSaKvyeM1Mch7eQjLxxJOoLy8Hf7QIwguQ5vPof1Uggqb3N0BGRbCcdE2dg==
releaseDate: '2021-04-22T17:38:39.344Z'
